.about-intro{
    padding: 46px 70px 46px 310px;
    margin-top: 42px;
    margin-bottom: 42px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;    
    overflow: auto;
    color: #666;

    @include media-breakpoint-down(sm){
        padding: 36px 40px 36px 190px;
    }

    @include media-breakpoint-down(xs){
        padding: 21px 0;
        margin-top: -20px;
        margin-bottom: 32px;
    }

    &__photo{
        width: 310px;
        float: left;
        margin-left: -310px;
        padding-right: 60px;

        @include media-breakpoint-down(sm){
            width: 190px;
            margin-left: -190px;
            padding-right: 30px;
            padding-top: 8px;
        }
    }

    &__pic{
        width: 100%;
        border-radius: 50%;
    }

    &__photo-small{
        margin-top: 26px;
        margin-bottom: 26px;

        .about-intro__pic{
            width: 90px;
            margin-right: 16px;
            margin-top:-6px;
            float: left;
        }
    }

    &__photo-small-title{
        font-size: 16px;
        margin-bottom: 5px;
    }

    &__photo-small-text{
        padding-left: 106px;
        font-size: 13px;
        line-height: 1.385;
    }

    &__text{
        float: left;
        font-size: 22px;

        @include media-breakpoint-down(sm){
            font-size: 16px;
        }

        @include media-breakpoint-down(xs){
            font-size: 15px;
        }
    }

    .about-intro__title{
        font-size: 38px;
        margin-bottom: 11px;

        @include media-breakpoint-down(sm){
            font-size: 26px;
            margin-bottom: 14px;
        }

        @include media-breakpoint-down(xs){
            font-size: 20px;
            margin-bottom: 36px;
        }
    }

    p:last-child{
        margin-bottom: 0;
    }
}